@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900&display=swap');

/* and (min-width: 360px)*/

#spotify-ad-studio,
#cifs_AR_filter {
	padding-bottom: 0 !important;
}

.password-modal.modal.show .modal-dialog {
	position: relative;
	margin-top: 35vh;
}

.password-modal .modal-header {
	border-bottom: 0px !important;
}

.password-modal .modal-header h4 {
	font-size: 1.1em !important;
	font-weight: bold;
	/* color: #808080 !important; */
	font-style: normal;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	color: #000 !important;
}

.password-modal .modal-footer {
	border-top: 0px !important;
}

@media all and (max-width: 575.98px) {

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.continer-content {
		width: 300px;
	}

	.continer-content .summary-main,
	.continer-content .summary-sub {
		font-size: 18px;
	}

	#index-container {
		max-width: 360px !important;
	}

	#gallary-footer-container,
	.jr_logo {
		max-width: 360px !important;
	}

	#jrwrapper .container {
		max-width: 360px;
	}

	[class*="col-"] {
		width: 100% !important;
	}

	.logo a {
		pointer-events: none;
	}

	.font-subtitle {
		/*5-04-2020 */
		position: initial;
		/* font-size: 0.938em; */
		width: 301.61px;
		height: 105.25px;
		left: 2%;
		top: 150px;
		margin-left: auto;
		margin-right: auto;
	}

	.font-secondary h3 {
		font-size: 1.1em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin-top: 12px;
		text-align: -webkit-left !important;
		font-weight: bold;
	}

	#jrVideo {
		width: 284px !important;
		height: 165px !important;
		object-fit: scale-down;
	}

	.img {
		margin-left: 1%;
		width: 100%;
		height: 100%;
	}

	#wrapper,
	#wrappper-2 {
		width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.screen1-content {
		width: 100%;
		top: 19%;
		padding: 7rem 1rem;
		position: static;
		margin: 0 auto;
		padding-top: 20%;
		display: block;
	}

	.payoff {
		width: 90%;
		float: left;
		font-family: "Raleway";
		font-style: normal;
		line-height: 1em;
		color: #1a1a1a;
		font-size: 4em !important;
		margin-top: 15%;
		margin-left: 3%;

	}

	.menu-expandable {
		/* display: none; */
		position: fixed;
		width: 100%;
		left: 0px;
		top: 60px;
		/* display:block; */
		align-items: center;
		text-align: center;
		background-color: black;
		color: white;
		border: white;
		height: 50px;
		padding: 0px;
		border-radius: 0px !important;
		word-spacing: 22% !important;
		overflow: hidden;
	}

	.menu-expandable>li {
		position: initial;
		width: 29%;
		height: 19.45px;
		left: 0;
		/* top:29px; */
		display: inline-block;
		/* padding-top: 19px; */
		padding-top: 13px;
	}

	.menu-expandable>li>a {
		font-family: 'Raleway' !important;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 151.5%;
		align-items: center;
		text-align: center;
		color: #FFFFFF;
	}

	.menu-expandable>li>a:hover {
		color: #37D76D;
	}

	.summery {
		width: 80%;
		margin-top: 20px !important;
		margin-left: 10%;
	}

	.youtube-vid {
		display: block;
		text-align: center;
	}

	.index-wrapper {
		height: auto !important;
	}

	.credits_two {
		float: none;
	}

	.gallery {
		margin-bottom: 28px;
	}

	.gallery-thumb-wrapper {
		display: block;
		width: 100%;
	}

	.gallery-footer a {
		display: block;
		width: 100%;
	}

	.social_media {
		padding: 3%;
		width: 100%;
		display: contents !important;
	}

	.social_media a {
		margin-right: 2%;
	}

	.credits_two {
		margin-top: 4% !important;
	}

	/** JOHN RIHMAND */


	#jrichmondWrapper .container {
		max-width: 324px;
	}

	.jr_logo img {
		width: 80%;
	}

	.font-subtitle {
		max-width: 273px;
	}

	.challange-outcome-sec .font-body {
		max-width: 201px;
	}

	#whos-the-3rd .font-body,
	#whos-the-2nd .font-body,
	.home-banner-section .font-body {
		width: 82% !important;
	}

	.insta_screens {
		width: auto;
		display: inline-grid;
		margin-left: 0;
	}

	.insta_screens img {
		width: 80%;
		margin-left: 25px;
	}

	.gif-container img {
		width: 207px;
		border-radius: 1.5em;
		filter: drop-shadow(1em 1em 2em #999);
	}

	.casestudy {
		position: initial;
		left: 180px;
		margin: auto;
	}

	.jr_logo {
		padding-top: 125px;
	}

	.jr_title_bold {
		font-size: 0.938em !important;
	}

	#sa_content {
		width: 220px;
	}

	#slider-container.container-fluid {
		width: 90% !important;
	}

	.gif-container img {
		width: 90% !important;
	}

	.spotify_screens-b img {
		padding: 4%;
		width: 211px;
		/*7-4-2020 */
		height: 368px;
	}

	#back-arrow {
		bottom: 2210px !important;
	}
}

@media all and (min-width: 320px) and (max-width: 424px) {

	.menu-header {
		display: flex !important;
	}

	.nav-block {
		display: flex;
		justify-content: left;
		align-items: center;
		padding-top: 0px;
		padding-bottom: 7px;
	}

	.nav-block a {
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100%;
		transition: 0.3s all ease-in-out;
	}

	.menu-header .logo {
		display: flex;
		margin-bottom: 0.5rem;
		justify-content: end;
		width: 100%;
	}
	
	.gallery-footer a:hover {
		transform: scale(1.04);
	}

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.continer-content {
		width: 306px;
		top: 95%;
		margin-top: 2rem;
	}

	.continer-content .wroked-with-section .divider {
		width: 208px;
	}

	.continer-content .wroked-with-section {
		/* margin-bottom: 4rem; */
	}

	.index-wrapper.mobile-size {
		min-height: 165vh !important;
	}

	.continer-content .summary-main {
		font-size: 24px;
		line-height: 161.5%;;
		margin-top: 0rem;
	}

	.continer-content .summary-sub {
		font-size: 18px;
		/* line-height: 25.76px; */
		margin-top: 1rem;
	}

	.continer-content .wroked-with-section p {
		margin-top: 26px;
	}

	.pl-sm-4 {
		padding-left: 1rem;
	}

	.gallery-thumb-wrapper-full .divider-title {
		font-size: 28px;
		margin: 50px 34px 50px 34px;
	}

	.article-section .feature-divider {
		width: 265px;
	}
	
	.article-section .article-img {
		margin: auto;
		height: auto;
		width: 77%;
		left: 0px;
		top: 0px;
		border-radius: 0px;
	}
}

@media all and (min-width: 425px) and (max-width: 575px) {

	.menu-header {
		display: flex !important;
	}

	.nav-block {
		display: flex;
		justify-content: left;
		align-items: center;
		padding-top: 0px;
		padding-bottom: 7px;
	}

	.nav-block a {
		width: 30px;
		height: 30px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100%;
		transition: 0.3s all ease-in-out;
	}

	.menu-header .logo {
		display: flex;
		margin-bottom: 0.5rem;
		justify-content: end;
		width: 100%;
	}

	.gallery-footer a:hover {
		transform: scale(1.04);
	}

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.continer-content {
		width: 340px;
		top: 58%;
		margin-top: 2rem;
	}

	.pl-sm-4 {
		padding-left: 6rem;
	}

	.continer-content .summary-main {
		font-size: 18px;
	}

	.continer-content .summary-sub {
		font-size: 16px;
		/* line-height: 25.76px; */
	}

	.continer-content .wroked-with-section p {
		margin-top: 12px;
	}

	.gallery-thumb-wrapper-full .divider-title {
		font-size: 30px;
		margin: 50px 34px 50px 34px;
	}

	.container-custom {
		height: 88vh;
	}

	.index-wrapper.mobile-size {
		min-height: 107vh !important;
	}

.article-section .feature-divider {
	width: 350px;
}

.article-section .article-img {
	margin: auto;
	height: auto;
	width: 84%;
	left: 0px;
	top: 0px;
	border-radius: 0px;
}
}

@media all and (min-width: 576px) and (max-width: 767.98px) {

	.gallery-footer a:hover {
		transform: scale(1.04);
	}

	.gallery-footer a:hover {
		transform: scale(1.04);
	}

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.continer-content {
		width: 413px;
		top: 68%;
	}

	.continer-content .summary-main {
		font-size: 18px;
		line-height: 32.76px;
	}

	.index-wrapper.mobile-size {
		min-height: 89vh !important;
	}

	.continer-content .summary-sub {
		font-size: 16px;
		line-height: 32.76px;
	}

	#index-container {
		max-width: 576px !important;
	}

	#gallary-footer-container {
		max-width: 576px !important;
	}

	[class*="col-"] {
		width: 100%;
	}

	.logo a {
		pointer-events: none;
	}

	.img {
		margin-left: 1%;
		width: 100%;
		height: 100%;
	}

	#wrapper,
	#wrappper-2 {
		width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	#jrVideo {
		width: 488px !important;
		height: 274px !important;
		object-fit: scale-down;
	}

	.screen1-content {
		width: 100%;
		top: 19%;
		padding: 7rem 1rem;
		position: static;
		margin: 0 auto;
		padding-top: 20%;
		display: block;
	}

	.payoff {
		width: 100%;
		float: left;
		font-family: "Raleway";
		font-style: normal;
		line-height: 1em;
		color: #1a1a1a;
		font-size: 3.8em !important;
		margin-left: 2%;
		display: inline-flex;
	}

	.line-1 {
		padding-right: 1rem;
	}

	.screen1-content {
		left: 18vw !important;
	}

	.youtube-vid {
		display: block;
		text-align: center;
	}

	.index-wrapper {
		height: auto !important;
	}

	.credits_two {
		float: none;
	}

	.gallery {
		margin-bottom: 28px;
	}

	.gallery-thumb-wrapper {
		display: block;
		width: 100%;
	}

	.gallery-footer a {
		display: block;
		width: 100%;
	}

	.social_media {
		padding: 3%;
		width: 100%;
		display: contents !important;
	}

	.social_media a {
		margin-right: 2%;
	}

	.credits_two {
		margin-top: 4% !important;
	}

	/** JOHN RIHMAND */
	.font-secondary {
		padding-bottom: 0 !important;
	}

	.col-one1 {
		margin-top: 15px;
	}

	.font-secondary h3 {
		font-weight: bold;
		padding-bottom: 0 !important;
	}

	.challange-outcome-sec .font-secondary {
		padding-top: 10px;
	}

	#jrwrapper .container {
		max-width: 518px !important;
	}

	#jrichmondWrapper .container {
		max-width: 518px !important;
	}

	.insta_screens {
		width: auto;
		display: inline-grid;
		margin-left: 0;
	}

	.insta_screens img {
		/*8-4-2020 */
		width: 80%;
		margin-left: 42px !important;
	}

	.casestudy {
		position: initial;
		left: 180px;
		margin: auto;
	}

	.jr_logo {
		padding-top: 125px;

	}

	.jr_logo img {
		width: 40%;
	}

	.home-banner-section .font-body {
		width: 78%;
	}

	.challange-outcome-sec .font-body {
		width: 82%;
	}

	.menu-prod-banner-sec .font-body {
		width: 84%;
	}

	#slider-container.container-fluid {
		width: 90% !important;
	}

	.gif-container img {
		width: 90% !important;
	}

	#sa_content {
		width: max-content;
	}

	.pdf-icon img {
		width: 55% !important;
	}

	.spotify_screens-b img {
		padding: 0%;
		width: 367px;
		/*8-4-2020 */
		height: 638px;
		margin-top: 50px;
	}

	#back-arrow {
		bottom: 3430px !important;
	}
}

@media all and (min-width: 768px) and (max-width: 991.98px) {

	.gallery-footer a:hover {
		transform: scale(1.04);
	}

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.continer-content {
		width: 620px;
	}

	.continer-content .summary-main {
		font-size: 19px;
		margin-top: 0rem;
	}

	.continer-content .summary-sub {
		font-size: 16px;
	}

	.continer-content .wroked-with-section p {
		font-family: 'Manrope3';
		font-size: 12px;
		font-weight: 400;
		line-height: 17px;
		letter-spacing: 0em;
		text-align: center;
		color: #000000;
		margin-top: 25px;
	}

	.continer-content .wroked-with-section .divider {
		height: 1px;
		background: #000000;
		border: none;
		width: 442px;
		margin: auto;
		margin-top: 17.94px;
		margin-bottom: 15px;
	}

	.continer-content .summary-sub span a {
		color: #828282;
	}

	.continer-content {
		width: 620px;
		height: 56vh;
	}

	#index-container {
		max-width: 768px !important;
	}

	#gallary-footer-container {
		max-width: 768px !important;
	}

	/* [class*="col-"]{
		width: 100%;
	} */
	.img {
		margin-left: 1%;
		width: 100%;
		height: 100%;
	}

	#wrapper,
	#wrappper-2 {
		width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.screen1-content {
		width: 100%;
		top: 19%;
		position: relative;
		margin: 0 auto;
		padding-top: 15%;
		left: 15%;
	}

	.payoff {
		width: 40%;
		float: left;
		font-family: "Raleway";
		font-style: normal;
		line-height: 1em;
		font-size: 4em;
		color: #1a1a1a;
		margin-top: 5% !important;
	}

	video {
		/* display: none; */
	}

	#jrVideo {
		width: 662px !important;
		height: 372px !important;
		object-fit: scale-down;
	}

	.summery {
		width: 80%;
		margin-top: 40px;
	}

	.container-summery {
		width: 43%;
		height: auto;
	}

	.youtube-vid {
		display: block;
		text-align: center;
	}

	.index-wrapper {
		height: auto !important;
	}

	.credits_one {
		display: none;
	}

	.credits_two {
		float: none;
	}

	.gallery {
		margin-bottom: 28px;
	}

	.gallery-thumb-wrapper {
		display: block;
		width: 50%;
	}

	.gallery-footer a {
		width: 50%;
		display: block;
	}

	#bts-gallery-thumb-wrapper {
		max-height: 198.61px
	}

	/* .gallery-thumb-wrapper a{
		-webkit-filter: grayscale(0%);
			filter: grayscale(0%);	
			box-shadow: 05px 05px 60px #222;
	} */
	/* .gallery-thumb-wrapper a:hover img{
	transform:none;
	transition: none;
	} */

	.footerContainer {
		display: inline-flex !important;
	}

	.social_media {
		padding: 3%;
		width: 50%;
		display: contents !important;
	}

	.social_media a {
		margin: 0% 1%;
		;
	}

	.credits_two {
		margin-top: 0% !important;
		text-align: left !important;
		/* padding: 0; */
		text-align: -webkit-left;
		margin-left: 4%;
		width: 50%;
	}


	.w-50 {
		width: 100% !important;
	}

	/* john_richmond_page css */
	.youtube-vid {
		display: block;
		text-align: center;
	}

	#jrwrapper {
		width: 100%;
		height: auto;
		/* margin-left: 60px; */
	}

	.main-body {
		width: 100%;
		margin: 0 auto;
	}

	.col-one {
		width: 33% !important;
		height: auto;
		padding: 2%;

	}

	.col-two {
		width: auto;
		height: auto;
	}

	#content_container {
		width: 90%;
		padding-top: 45px;
		/* 10% 8-4-2020; */
		display: flex !important;
	}

	.col-one1 {
		width: 50%;
	}

	.menu-prod-banner-sec .col-two {
		width: 65% !important;
	}

	h1 {
		margin-bottom: .5rem;
		font-weight: 500;
		line-height: 1.2;
		/* text-align: center; */
	}

	.col-two {
		width: 53% !important;
	}

	.pdf-icon img {
		width: 41% !important;
	}

	.threedscreen.four-img li {
		display: block;
		width: 24%;
	}

	.font-secondary h3 {
		font-weight: bold;
	}

	.col-one1:nth-of-type(n+3) {
		margin-top: 20px;
	}

	.insta_screens {
		text-align: center;
		margin-left: 30%;

	}

	.display-block-img li img {
		display: block !important;
	}

	.threedscreen.three-img li {
		display: block !important;
	}

	.insta_screens img {
		display: block;
		margin-left: auto;
		margin-right: auto
	}

	.content-center {
		text-align: -webkit-center;
	}

	.casestudy {
		position: absolute;
		left: 265px;
	}

	.social_media {
		float: right;
		padding: 3%;
		width: 50%;
	}

	/** JOHN RIHMAND */
	#jrwrapper .container {
		max-width: 768px;
	}

	#jrichmondWrapper .container {
		max-width: 692px !important;
	}

	.font-subtitle {
		width: 75% !important;
		/*9-4-2020  */
		padding: 8% !important;
	}

	.who-is-the-sec .col-one,
	.buy-looks-sec .col-one {
		width: 100% !important;
	}

	.challange-outcome-sec .font-body {
		width: 90%;
	}

	#whos-the-3rd .font-body {
		width: 77%;
	}

	.menu-prod-banner-sec .font-body {
		width: 84%;
	}

	#sa_content {
		width: 210px;
	}

	.insta_screens {
		width: auto;
		display: inline-grid;
		margin-left: 0;
	}

	.insta_screens img {
		width: 80%;
	}

	.casestudy {
		position: initial;
		left: 180px;
		margin: auto;
	}

	#slider-container.container-fluid {
		width: 90% !important;
	}

	.gif-container img {
		width: 90% !important;
	}

	#back-arrow {
		bottom: 1350px !important;
	}

	.gallery-footer a:hover .description {
		display: none;
	}
}

/* @media all and (max-width:700px) {

	.summery{
		width: 80%;
		
	}
	.youtube-vid{
		display: block;
		text-align: center;
	}
	.w-50{
		width: 100% !important;
	}
.img{
		margin-left: 24%;
	}
	.scroller{
		display: none;
	}
	.col-two {
		width: 100%;
		height: auto;
		padding: 2%;
	}
	.gallery-thumb-wrapper{
		width: 100%;
	}

	.footerContainer .credits_one{
		display: none;
	}

	 .payoff {
    width: 90%;
    font-family: "Raleway";
    font-size: 5em;
	} 
/* 	


	.jr_logo {
		margin-top:  45%;
	} 

	.jr_logo img{
		height: 60%;
		width:60%;
	}
	.shadow-box {
		/* height: 200px; 
		filter: drop-shadow( 0.5em 0.5em 1em #999);
	}
	
	.end-ad{
		width: 100%;
		height: auto;
	}
	/*---------------------PMCU---------------------------
	.modal-content {
    width: 100%;
  }

  .font-body{
	width: 70%;
	/* padding: 4%; 
	text-align:left;
}

} */

/* ########################################### Media screen MAX WIDTH 768px ######################*/


@media all and (max-width:991px) {

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.logo a {
		pointer-events: none;
		float: left;
	}

	.gallery-footer .overlay.overlay-tesla,
	.gallery-footer .overlay.overlay-plastic {
		bottom: 14% !important;
		height: 39% !important;
	}

	.gallery-footer .carscan-word-break {
		padding: 79px 69px 24px 69px;
	}

	.gallery-footer .roundglass-word-break {
		padding: 79px 69px 24px 69px;
	}

	.gallery-footer .roundglass-word-break {
		padding: 78px 45px 24px 45px;
	}

	.gallery-footer .kooness-word-break {
		padding: 78px 70px 24px 70px;
	}

	.gallery-footer .john-word-break {
		padding: 78px 48px 24px 48px;
	}

	.gallery-footer .pmcu-word-break {
		padding: 78px 77px 24px 77px;
	}

	.gallery-footer .bts-word-break {
		padding: 78px 22px 24px 37px;
	}

	.gallery-footer .fakenews-word-break {
		padding: 78px 27px 24px 27px;
	}

	.gallery-footer .fakenews-word-break p,
	.gallery-footer .bts-word-break p {
		margin: 10px 59px !important;
	}

	.gallery-footer .plastic-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .motion-word-break {
		padding: 78px 86px 24px 88px;
	}

	.gallery-footer .appr-1-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .appr-2-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .d1-word-break,
	.gallery-footer .poster-word-break {
		padding: 78px 82px 24px 82px;
	}

	.gallery-footer .lila-word-break {
		padding: 78px 86px 26px 86px;
		;
	}

	.menu-expandable {
		/* display: none; */
		position: fixed;
		width: 100%;
		left: 0px;
		top: 60px;
		/* display:block; */
		align-items: center;
		text-align: center;
		background-color: black;
		color: white;
		border: white;
		height: 50px;
		padding: 0px;
		border-radius: 0px !important;
		word-spacing: 22% !important;
		overflow: hidden;
	}

	.menu-expandable>li {
		position: initial;
		width: 29%;
		height: 19.45px;
		left: 0;
		/* top:29px; */
		display: inline-block;
		/* padding-top: 19px; */
		padding-top: 13px;
	}

	.menu-expandable>li>a {
		font-family: 'Raleway' !important;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 151.5%;
		align-items: center;
		text-align: center;
		color: #FFFFFF;
	}

	.menu-expandable>li>a:hover {
		color: #37D76D;
	}

	/* john_richmond_page css */
	video {
		/* display: none; */
	}

	#jrVideo {
		width: 100%;
		height: 100%;
		border-radius: 15px;
	}

	.youtube-vid {
		display: block;
		text-align: center;
	}

	.menu-container .section {
		padding-top: 14px;
	}

	.index-wrapper {
		height: auto !important;
	}

	.menu {
		display: none;
	}

	.w-50 {
		width: 100% !important;
	}

	.logo {
		width: 100%;
		text-align: -webkit-center;
		text-align: -moz-center;
		/* text-align: center !important;
		display: block ruby;
		float: initial; */
	}

	.summery {
		width: 80%;
		margin-top: 40px;
		margin-left: 3%;
	}

	.scroller {
		display: none;
	}

	.container-fluid {
		height: auto;
	}

	.footerContainer {
		/* position: relative; */
		display: inline-block;
	}

	.footerContainer,
	.credits_one,
	.credits_two,
	.social_media,
	.sm_one,
	.sm_two {
		text-align: -webkit-center;
		text-align: -moz-center;
		text-align: center;
		float: block;
	}

	.footerContainer .credits_one {
		display: none;
	}

	.credits_two {
		/* position: relative; */
		height: auto;
	}

	.credits_two p {
		margin-top: 10px;
	}

	.social_media {
		margin-bottom: 20px;
		color: #D4D4D4;
		display: table-cell;
	}

	.social_media a {
		line-height: 20px;
		margin-top: 10px;
	}

	.social_media span {
		line-height: 20px;
		margin-top: 10px;
	}

	/*---------------------coffee---------------------------*/
	#c-wrapper {

		background-size: 135%;
		background-position-x: left;
		/* background-position: top; */
		height: auto;
		margin-top: 13%;

	}

	.content {
		padding-top: 110%;
		width: 100%;
		/* padding-left: 20%; */
		height: auto;
	}

	#content_holder {
		display: block;
		flex-wrap: block;
	}

	.footerContainer {
		display: block;
		margin-bottom: 20px !important;
		padding-right: 24px;
	}

	.footerContainerC-holder {
		display: none;
	}

	.social_media_coffee {
		display: none;
	}

	.footerContainerCoffee .credits_one {

		float: none;
		width: 100%;

	}

	.col-logos {
		width: 100%;
		text-align: -webkit-center;
		text-align: -moz-center;
	}

	.arrow {
		display: none;
	}

	/*---------------------JR---------------------------*/

	.jr {
		position: relative;
		width: 50%;
	}

	.jr_logo {
		padding-top: 100px;
		/* 15% 7-4-2020 */
	}

	.jr_project {
		padding-top: none;
	}

	.font-subtitle {
		width: 100%;
		padding: 8%;
	}

	#content_container {
		width: 90%;
		padding-top: 45px;
		/* 10% 7-4-2020; */
		display: block;
		flex-wrap: block;
	}

	/*#content_container{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding-top: 5%;
	position: relative;
	
	}*/

	/* .col-one {
		width: 100%;
		height: auto;
		padding: 2%;
		
	} */

	.content_title {
		/* padding-bottom: 5%; */
		width: auto;
	}

	.col-two {
		width: auto;
		height: auto;
	}

	.img {
		margin-left: 24%;
	}

	.col-three {
		width: auto;
		height: auto;
		display: block;
	}

	.col-three-min {
		width: auto;
		height: auto;
		display: block;
	}

	.col-four {
		display: block;
	}

	.font-body {
		width: 80%;
		/* padding: 4%; */
		text-align: left;
	}

	.jrwireframing img {
		width: 100%;
		filter: none;
	}

	.threedscreen {
		display: grid;
		text-align: -webkit-center;
		text-align: -moz-center;
		text-align: center;
		/* display: block; */
	}

	.threedscreen.three-img li {
		display: inline-block;
		width: 100% !important;
	}

	.threedscreen img {
		width: 100%;
	}


	.threedscreen.four-img li {
		width: 80%;
	}

	.shadow-box {
		/* height: 270px; */
		filter: drop-shadow(0.5em 0.5em 1em #999);
	}

	.gif-container {
		width: 80%;
		height: auto;
	}

	.gif-container img {
		border-radius: 0.5em;
		filter: drop-shadow(0.5em 0.5em 1em #999);
	}

	.p12b img {

		top: 35px;
		left: 0%;
		margin-bottom: 0px;
	}

	.p12 {
		padding-top: 10%;
	}

	.p12 img {
		width: 65%;
		height: 20%;
	}

	.p13container {
		display: block;
		/* width: auto; */

	}

	.p13 {
		text-align: center;
		width: -webkit-fill-available;
		position: static;
	}

	.p13 img {
		width: 30%;
	}

	.p12c {
		padding: 10%;
		text-align: -webkit-center;
		width: 100%;
		margin-left: 0%;
	}

	.p12c img {
		width: 89%;
	}

	/* .p12c {
    	padding: block;
    	text-align: -webkit-center;
    	width: block;
    	margin-left: 10%;
	}	 */
	.insta_screens {
		/* width: max-content; */
		display: inline-grid;
		/* margin-left: 30%; */
	}

	.spotify_container {
		display: block;
		text-align: center;
	}

	.spotify_screens-a img {
		width: 100%;
	}



	.end-ad {
		width: 100%;
		height: auto;
	}

	/*---------------------PMCU---------------------------*/

	.tesla_logo {
		margin-top: 40%;
	}

	.tesla_logo img {
		width: 17%;

	}

	.frame-1 img {
		width: 80%;
	}

	.frame-2 img {
		width: 80%;
	}
}

@media all and (max-width: 991px) {

	/* .col-one {
		width: 100%;
		height: auto;
		padding: 2%;
		
	}
	

	
	.col-two {
		width: 50%;
		height: auto;
		padding: 2%;
	}
	#jrwrapper{
		width:100%;
		height: auto;
	
	}

	.font-body {
		text-align: -webkit-left !important;
		margin: auto;
}

	font-secondary h3 {
		font-size: 1.1em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin-top: 12px;
		text-align: -webkit-center !important;
	} */
	.menu-expandable {
		/* display: none; */
		position: fixed;
		width: 100%;
		left: 0px;
		top: 60px;
		/* display:block; */
		align-items: center;
		text-align: center;
		background-color: black;
		color: white;
		border: white;
		height: 50px;
		padding: 0px;
		border-radius: 0px !important;
		word-spacing: 22% !important;
		overflow: hidden;
	}

	.menu-expandable>li {
		position: initial;
		width: 29%;
		height: 19.45px;
		left: 0;
		/* top:29px; */
		display: inline-block;
		/* padding-top: 19px; */
		padding-top: 13px;
	}

	.menu-expandable>li>a {
		font-family: 'Raleway' !important;
		font-style: normal;
		font-weight: normal;
		font-size: 18px;
		line-height: 151.5%;
		align-items: center;
		text-align: center;
		color: #FFFFFF;
	}

	.menu-expandable>li>a:hover {
		color: #37D76D;
	}

	.pdf-icon img {
		width: 80%;
		/*20% 7-4-2020 */
		height: auto;
		margin-left: 9%;
		filter: contrast(0.6);
		/* 7-4-2020 */
	}

	.pdf-icon {
		padding-top: 22px;
	}

	#index-container video {
		display: none;
	}

	.video-container {
		/* display: none; 19-6-2020*/
	}

	.button_container {
		padding-top: 20px;
	}

	#threedscreen-container {
		width: 90% !important;
	}

	.insta_screens img:not(#instascreen-img-3) {
		margin-bottom: 25px;
	}

	#cifs_AR_filter h3,
	#spotify-ad-studio h3 {
		color: #808080 !important;
	}

	/* .social_media a{
	margin: 0;
	} */

	.social_media {
		float: right;
		/* padding: 3%; */
		width: 300px;
		color: #D4D4D4;
	}

	.credits_two {
		margin-top: 3%;
		padding: 0;
	}

	.overlay,
	.gallery-footer a:hover .description {
		display: none !important;
	}
}

/* Large devices (desktops, 992px and up) */
@media all and (min-width: 992px) and (max-width: 1199px) {

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}


	.gallery-footer .motion-word-break {
		padding: 78px 90px 24px 90px;
	}

	/* john_richmond_page css */
	#index-container {
		max-width: 885px !important;
	}

	.hero_image {
		display: flex;
	}

	#gallary-footer-container {
		max-width: 975px !important;
	}

	.continer-content {
		width: 794px;
		top: 58%;
	}

	
	.index-wrapper.mobile-size {
		min-height: 85vh !important;
	}

	.continer-content .summary-main {
		font-size: 22px;
	}

	.continer-content .summary-sub {
		font-size: 20px;
	}

	.pdf-icon img {
		margin-left: 3%;
		width: 35%;
		filter: contrast(0.6);
		margin-top: 50px;
	}

	.screen1-content {
		position: absolute;
		top: 25%;
		left: 15%;
		width: 80%;
		max-width: 780px;
	}

	.payoff {
		width: 95%;
	}

	.container-summery {
		width: 80%;
		height: auto;
	}

	.credits_one {
		width: 33%;
		float: left;
		padding: 3% 0 3% 4%;
		color: #696969;
		font-size: 8px;
		font-weight: 600;
		line-height: 11px;
		text-align: left;
	}

	.summery {
		width: 80%;
		/* margin-top: 40px; */
	}

	.credits_two {
		text-align: left;
	}

	.gallary-thumb-description {
		font-size: 42%;
		margin-top: -10%;
		letter-spacing: 0.06em !important;
	}

	.footerContainer {
		font-size: 0.838em;
	}

	.social_media {
		padding: 3% 1%;
		width: 33%;
		display: inline-block;
	}

	/** JOHN RIHMAND */
	.jr_logo {
		padding-top: 100px;
	}

	#jrwrapper .container {
		max-width: 960px;
	}

	.challange-outcome-sec .col-one1:nth-of-type(4),
	.challange-outcome-sec .col-one1:nth-of-type(5) {
		margin-top: 15px;
	}

	.font-secondary h3 {
		font-weight: bold;
	}

	.challange-outcome-sec .col-one1:nth-of-type(1) {
		width: 33%;
	}

	.challange-outcome-sec .col-one1:nth-of-type(2) {
		width: 31%;
	}

	.challange-outcome-sec .col-one1:nth-of-type(3) {
		width: 35%;
	}

	.challange-outcome-sec .font-body,
	.who-is-the-sec .font-body {
		font-size: 0.838em !important;
	}

	/* .video-container {
		position: relative;
		padding-bottom: 29.25%;
		padding-top: 35px;
		height: 0;
		overflow: hidden;
	}
	.video-container iframe {
		position: absolute;
		top:0;
		left: 20%;
		width: 100%;
		height: 100%;
	} */
	#jrVideo {
		width: 100% !important;
		max-width: 573px;
		border-radius: 15px;
		height: 320px;
		object-fit: scale-down;
	}

	.buy-looks-sec .font-secondary {
		font-size: 0.838em;
	}

	.buy-looks-sec .col-one:nth-of-type(1) {
		width: 28% !important;
	}

	.buy-looks-sec .col-one:nth-of-type(2) {
		width: 39% !important;
	}

	.who-is-the-sec .col-one:nth-of-type(1) {
		width: 33% !important;
	}

	.who-is-the-sec .col-one:nth-of-type(2) {
		width: 36% !important;
	}

	.who-is-the-sec .col-one:nth-of-type(3) {
		width: 31% !important;
	}

	.buy-looks-para2 {
		padding-top: 44px;
	}

	.shadow-box {
		width: 60%;
		max-width: 585px !important;
	}

	#content_container {
		max-width: 788px !important;
	}

	.spotify_screens-a {
		left: 50px;
		position: relative;
	}

	.fully-res-sec .col-two {
		width: 35% !important;
	}

	.insta_screens {
		width: auto;
		/* display: inline-grid; */
		margin-left: 0;
		display: flex;
		justify-content: center;
	}

	.insta_screens img {
		width: 30%;
	}

	#threedscreen-container {
		max-width: 780px;
	}

	.casestudy {
		/* position: absolute; */
		left: 400px;
		margin-top: 30px;
		/* margin: auto; */
	}

	#cifs_AR_filter h3,
	#spotify-ad-studio h3 {
		color: #808080 !important;
	}

	.col-one {
		width: 33% !important;
		height: auto;
		padding: 2%;

	}

	.social-media-strategy-section .col-three:nth-of-type(2) {
		width: 50% !important;
	}

	.p12c img {
		width: 75%;
		margin-top: 50px !important;
	}

	.p12b img {
		position: relative;
		top: -136px;
		left: 10%;
		margin-bottom: -250px;
	}

	.p13container {
		margin-top: 55px;
	}

	.col-three {
		width: 55%;
	}

	.pdf-icon {
		width: 18%;
	}

	.button_container {
		width: 98%;
	}

	#back-arrow {
		bottom: 850px !important;
	}

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	.gallery-footer .overlay.overlay-custom {
		bottom: 14% !important;
		height: 39% !important;
	}

	.gallery-footer .carscan-word-break {
		padding: 79px 69px 24px 69px;
	}

	.gallery-footer .roundglass-word-break {
		padding: 79px 69px 24px 69px;
	}

	.gallery-footer .roundglass-word-break {
		padding: 78px 45px 24px 45px;
	}

	.gallery-footer .kooness-word-break {
		padding: 78px 70px 24px 70px;
	}

	.gallery-footer .john-word-break {
		padding: 78px 48px 24px 48px;
	}

	.gallery-footer .pmcu-word-break {
		padding: 78px 77px 24px 77px;
	}

	.gallery-footer .bts-word-break {
		padding: 78px 24px 24px 24px;
	}

	.gallery-footer .fakenews-word-break {
		padding: 78px 27px 24px 27px;
	}

	.gallery-footer .fakenews-word-break p,
	.gallery-footer .bts-word-break p {
		margin: 10px 59px !important;
	}

	.gallery-footer .plastic-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .motion-word-break {
		padding: 78px 86px 24px 88px;
	}

	.gallery-footer .appr-1-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .appr-2-word-break {
		padding: 78px 86px 24px 86px;
	}

	.gallery-footer .d1-word-break,
	.gallery-footer .poster-word-break {
		padding: 78px 77px 24px 77px;
	}

	.gallery-footer .lila-word-break {
		padding: 78px 86px 26px 86px;
		;
	}


}

/* Large devices (desktops, 1200px to 1439px) */
@media all and (min-width: 1200px) and (max-width: 1439.98px) {

	.m-r-3 {
		margin-right: 3rem;
	}

	.mb-1-7 {
		margin-bottom: 1.7rem;
	}

	.mt-2-2 {
		margin-top: 2.4rem;
	}

	/* john_richmond_page css */
	#index-container {
		max-width: 1200px !important;
	}

	.hero_image {
		display: flex;
	}

	.continer-content .summary-main {
		font-size: 24px;
	}

	.continer-content .summary-sub {
		font-size: 22px;
	}

	#index-container {
		max-width: 1183px !important;
	}

	#gallary-footer-container {
		max-width: 1183px !important;
	}

	.pdf-icon img {
		width: 30%;
		filter: contrast(0.6);
		margin-left: 3%;
		margin-top: 50px;
	}

	.screen1-content {
		position: absolute;
		top: 25%;
		left: 17%;
		width: 100%;
	}

	.payoff {
		width: 60%;
	}

	.container-summery {
		width: 80%;
		height: auto;
	}

	.credits_one {
		width: 33%;
		float: left;
		padding: 3% 0 3% 4%;
		color: #696969;
		font-size: 9px;
		font-weight: 600;
		line-height: 12.38px;
		text-align: left;
	}

	.credits_two {
		text-align: left;
	}

	.social_media {
		padding: 3% 1%;
		width: 33%;
		display: inline-block;
	}

	.gallary-thumb-description {
		margin-top: -7.5%;
		letter-spacing: 0.08em !important;
	}

	/* JOHN RICHMAND 1200*/
	.jr_logo {
		padding-top: 140px;
	}

	#jrichmondWrapper .container {
		max-width: 947px !important;
	}

	#jrVideo {
		width: 77%;
		max-width: 706px !important;
		border-radius: 15px;
		height: 397px;
		object-fit: scale-down;
	}

	.col-one {
		width: 33% !important;
		height: auto;
		padding: 2%;
	}

	.challange-outcome-sec .col-one1:nth-of-type(4),
	.challange-outcome-sec .col-one1:nth-of-type(5) {
		margin-top: 15px;
	}

	.buy-looks-sec .col-one:nth-of-type(1) {
		width: 29% !important;
	}

	.buy-looks-sec .col-one:nth-of-type(2) {
		width: 36% !important;
	}

	.p12c img {
		width: 75%;
		margin-top: 50px !important;
	}

	.col-three {
		width: 53.7%;
	}

	.social-media-strategy-section .col-three {
		width: 51% !important;
	}

	#whos-the-1st {
		width: 27% !important;
	}

	#whos-the-2nd {
		width: 33% !important;
	}

	#whos-the-3rd {
		width: 38% !important;
	}

	.font-secondary h3 {
		font-size: 1.1em !important;
		/*21-4-2020 0.938*/
		font-weight: bold;
	}

	.who-is-the-sec .font-body {
		font-size: 0.838em;
	}

	#whos-the-3rd .font-body {
		margin-top: -4px;
	}

	.home-banner-section .col-two {
		width: 41% !important;
	}

	.home-banner-section .font-body {
		font-size: 0.838em !important;
	}

	.buy-looks-sec .font-secondary {
		font-size: 0.838em !important;
	}

	#cifs_AR_filter h3,
	#spotify-ad-studio h3 {
		color: #808080 !important;
	}

	#threedscreen-container {
		max-width: 960px;
	}

	.insta_screens img {
		width: 38%;
	}

	.spotify_screens-a img {
		width: 497px;
	}

	.spotify_screens-b img {
		width: 171px;
		margin-left: 60px !important;
		/* 150px */
	}

	.p12b img {
		top: -205px;
		left: 163px;
	}

	.p13container {
		margin-top: 55px;
	}

	.fully-res-sec {
		margin: 0 !important;
	}

	.social-media-strategy-section,
	.spotify-ad-studio-sec {
		margin-left: 15px !important;
	}

	.p12c {
		/* padding: 15px; */
		/* width: 53%; */
		margin-left: 35px !important
	}

	.p12c img {
		width: 320px;
	}

	.Ji-ipad-screens {
		margin-left: 15px;
		width: 100% !important;
	}

	.p13 img {
		width: 28%;
		padding: 2% !important;
	}

	.p13 {
		top: 130px;
		text-align: right;
	}

	.gif-container img {
		width: 60% !important;
		max-width: 710px !important;
	}

	.spotify_screens-a {
		left: 25px;
		/*100px*/
		position: relative;
	}

	.buy-looks-para2 {
		padding-top: 45px;
	}

	.spotify-ad-studio-sec .col-three {
		width: 64% !important;
	}

	.shadow-box {
		width: 65%;
		max-width: 714px !important;
	}

	.button_container {
		width: 98%;
	}

	.casestudy {
		position: relative;
		left: 395px;
		/* margin: auto; */
	}

	#sa_content {
		width: 220px;
	}

	.p12 img {
		width: 35%;
	}

	#back-arrow {
		bottom: 1020px !important;
	}

	.gallery-footer .john-word-break {
		padding: 78px 53px 24px 53px;
	}

	.gallery-footer .roundglass-word-break {
		padding: 78px 51px 24px 51px;
	}

	.gallery-footer .bts-word-break {
		padding: 78px 14px 24px 14px;
	}

	.gallery-footer .motion-word-break {
		padding: 78px 13px 24px 13px;
	}

	.gallery-footer .kooness-word-break {
		padding: 78px 99px 24px 101px;
	}

	.gallery-footer .plastic-word-break {
		padding: 90px 13px 24px 14px;
	}

	.gallery-footer .lila-word-break {
		padding: 78px 13px 26px 13px;
	}
}

/* Large devices (desktops, 1200px to 1439px) */
@media all and (min-width: 1440px) {

	.logo img {
		width: 77px;
	}

	/* john_richmond_page css */
	#index-container {
		max-width: 1008px !important;
	}

	#gallary-footer-container {
		max-width: 1257px !important;
	}

	.pdf-icon img {
		margin-left: 35px;
		/* 10-4-2020 */
	}

	.continer-content {
		top: 70%;
		width: 1042px;
	}

	.scroller {
		bottom: 18%;
	}

	.screen1-content {
		position: absolute;
		top: 24%;
		left: 24%;
		width: 100%;
		max-width: 1008px;
	}

	.payoff {
		width: 50%;
	}

	.summery {
		float: left;
		width: 40%;
		margin-left: 0;
	}

	.container-summery {
		width: 80%;
		height: auto;
		display: contents;
	}

	.credits_one {
		width: 33%;
		float: left;
		padding: 3% 3% 3% 4%;
		color: #696969;
		font-size: 9px;
		font-weight: 600;
		line-height: 11px;
		text-align: left;
	}

	#wrapper-2 {
		padding-left: 83px;
		padding-right: 83px;
		background-repeat: no-repeat;
		/*5-4-2020 */
	}

	.credits_two {
		text-align: left;
		line-height: 18px;
	}

	.gif-container img {
		max-width: 839px !important;
	}

	.social_media {
		padding: 3% 1%;
		width: 33%;
		display: inline-block;
	}

	/*  JOHN RICHMOND  1440 */
	.col-one {
		width: 33%;
		height: auto;
		padding: 2%;
	}

	.challange-outcome-sec .font-body:nth-of-type(2) {
		width: 309px !important;
	}

	.challange-outcome-sec .col-one1:nth-of-type(4),
	.challange-outcome-sec .col-one1:nth-of-type(5) {
		margin-top: 15px;
	}

	.jr_logo {
		margin-top: 180px;
	}

	.font-secondary h3 {
		font-weight: bold;
	}

	#jrVideo {
		width: 100%;
		max-width: 839px;
		border-radius: 15px;
		height: 471px;
		object-fit: scale-down;
	}

	.shadow-box {
		max-width: 839px !important;
	}

	#whos-the-1st {
		width: 30%;
	}

	#whos-the-2nd {
		width: 31%;
	}

	/* #whos-the-3rd{
		width: 39%;
	} */

	.home-banner-section .col-two {
		width: 42% !important;
	}

	.buy-looks-sec .col-one:nth-of-type(1) {
		width: 29% !important;
	}

	.buy-looks-sec .col-one:nth-of-type(2) {
		width: 40% !important;
	}

	.buy-looks-sec .col-one:nth-of-type(3) {
		width: 31%;
	}

	.buy-looks-para2 {
		padding-top: 50px;
	}

	#cifs_AR_filter h3,
	#spotify-ad-studio h3 {
		color: #808080 !important;
	}

	.social-media-strategy-section .col-three:nth-of-type(1) {
		width: 48%;
	}

	.social-media-strategy-section .col-three:nth-of-type(2) {
		width: 47.5%;
	}

	.spotify-ad-studio-sec .col-three {
		width: 54%;
	}

	.spotify_screens-a {
		left: -10px;
		/*120px; 19-04-2020*/
		position: relative;
	}

	.spotify_screens-b {
		text-align: left !important;
	}

	#sa_content {
		width: 220px;
	}

	.fully-res-sec {
		margin: 0 !important;
	}

	.social-media-strategy-section,
	.spotify-ad-studio-sec {
		margin-left: 15px !important;
	}

	.Ji-ipad-screens {
		width: 90% !important;
	}

	.p12b img {
		top: -255px;
		margin-bottom: -193px;
		left: 18%;
	}

	.p12 img {
		width: 35%;
	}

	.gif-container img {
		width: 59%;
	}

	.p13 {
		text-align: right;
		top: 120px;
	}

	.p12c {
		/* padding: 15px; */
		width: 39%;
		margin-left: 0% !important;
	}

	.p12c img {
		width: 100%;
		margin-top: 50px !important;
	}

	.p13 img {
		width: 32%;
		padding: 2% !important;
	}

	.insta_screens img {
		width: 39%;
	}

	.casestudy {
		position: initial;
		left: 180px;
		margin: auto;
	}

	.gallary-thumb-description {
		font-size: 50% !important;
	}

	.index-wrapper {
		/* height: auto !important; */
		height: 1024px !important;
	}

	.font-secondary h3 {
		font-size: 1.1em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin-top: 12px;
		text-align: -webkit-left !important;
	}

	#back-arrow {
		bottom: 1084px !important;
	}
}

@media all and (min-width: 1920px) {

	.scroller {
		position: absolute;
		bottom: 15%;
	}

	/* john_richmond_page css */

	.font-subtitle {
		/* font-size: 1.5em; 5-4-2020 */
		line-height: 1.5em;
		letter-spacing: 0.05em;
	}


	.font-body {
		font-size: 0.938em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
	}

	.font-secondary h3 {
		font-size: 0.938em;
		line-height: 1.5em;
		letter-spacing: 0.05em;
		margin-top: 12px;
		text-align: -webkit-left !important;
	}

	/* Glalary design for 1920 */
	#wrapper-2 {
		padding-left: 90px;
		padding-right: 90px;
	}

	#gallary-footer-container {
		max-width: 1857px !important;
	}

	.gallery {
		padding-top: 90px;
		padding-left: 0;
		padding-right: 0;
		/* padding-top: 90px 0 0 0 !important;	 */

	}

	.overlay {
		height: 58px;
	}

	.img-overlay {
		margin-left: 46%;
	}

	.gallary-thumb-name {
		font-size: 0.838em;
		letter-spacing: 0.25px;
		margin-top: -9px;
	}

	.gallary-thumb-description {
		font-size: 0.638em !important;
		margin-top: -9px;
	}

	.credits_one {
		padding: 3% 3% 3% 1%;
	}

	.credits_two {
		padding: 3% 3% 3% 1%;
	}
}